Search company domains
Filters
Search company domains
Search for company domains associated with calls on your team. Returns matching domains with call counts. Use the results to populate companyDomains filters.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
import requests
url = "https://app.oneperfectslice.ai/api/public/v1/filters/company-domains"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.oneperfectslice.ai/api/public/v1/filters/company-domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://app.oneperfectslice.ai/api/public/v1/filters/company-domains \
--header 'Authorization: Bearer <token>'{
"data": {
"companyDomains": [
{
"id": "acme.com",
"displayName": "acme.com",
"callCount": 28
}
]
}
}Search for company domains associated with calls on your team. Returns matching domains with call counts. Use the results to populate companyDomains filters.
import requests
url = "https://app.oneperfectslice.ai/api/public/v1/filters/company-domains"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.oneperfectslice.ai/api/public/v1/filters/company-domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://app.oneperfectslice.ai/api/public/v1/filters/company-domains \
--header 'Authorization: Bearer <token>'{
"data": {
"companyDomains": [
{
"id": "acme.com",
"displayName": "acme.com",
"callCount": 28
}
]
}
}